STFCLOCK(4)

NAME
stfclock - StarFive JH7100/JH7110 clock controller

SYNOPSIS
sfclock* at fdt?

DESCRIPTION
The stfclock driver controls the clock signals for integrated components of the StarFive JH7100/JH7110 SoCs.

SEE ALSO
intro(4)

HISTORY
The stfclock device driver first appeared in OpenBSD 7.2.

AUTHORS
-nosplit The stfclock driver was written by Mark Kettenis <kettenis@openbsd.org>.